nodejs-npm-user-validate-0.0.3-alt1_2.noarch.rpm


Advertisement

Description

nodejs-npm-user-validate - Username, password, and e-mail validation for the npm registry

Distribution: ALT Linux Sisyphus
Repository: Autoimports noarch
Package name: nodejs-npm-user-validate
Package version: 0.0.3
Package release: alt1_2
Package architecture: noarch
Package type: rpm
Installed size: 3.12 KB
Download size: 3.12 KB
Official Mirror: ftp.altlinux.org
This library validates usernames, passwords, and e-mail addresses to the standards required by the npm registry.

Alternatives

Requires

Provides

  • nodejs-npm-user-validate = 0.0.3-alt1_2
  • npm(npm-user-validate) = 0.0.3

    Install Howto

    1. Add the following line to /etc/apt/sources.list:
      rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/autoimports/Sisyphus noarch autoimports
      rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/autoimports/Sisyphus noarch autoimports
      
    2. Update the package index:
      # sudo apt-get update
    3. Install nodejs-npm-user-validate rpm package:
      # sudo apt-get install nodejs-npm-user-validate

    Files

    • /usr/lib/node_modules/npm-user-validate/npm-user-validate.js
    • /usr/lib/node_modules/npm-user-validate/package.json
    • /usr/share/doc/nodejs-npm-user-validate-0.0.3/LICENSE
    • /usr/share/doc/nodejs-npm-user-validate-0.0.3/README.md
    Advertisement
    Advertisement